module.exports = {
	// from '.env' in root folder
	port: process.env.PORT || 3001,
	environment: process.env.NODE_ENV || 'development',
	dbURL: process.env.DATABASE_URL,
	jwtSecret: process.env.JWT_SECRET,
	smtpHost: process.env.SMTP_HOST,
	smtpPort: process.env.SMTP_PORT,
	smtpUsername: process.env.SMTP_USERNAME,
	smtpPassword: process.env.SMTP_PASSWORD,
	// Others
	saltingRounds: process.env.SALTING_ROUNDS || 10,
};
